## rott 1.1.1

=== rott/Makefile ===
--- 
+++ 
@@ -47,7 +47,7 @@
 
 
 CC = gcc
-CFLAGS += -g -W -Wall -Wno-unused -Wno-pointer-sign
+CFLAGS += -g -W -Wall -Wno-unused
 ALL_CFLAGS = $(SDL_CFLAGS) -DUSE_SDL=1 -DPLATFORM_UNIX=1 $(CFLAGS) $(EXTRACFLAGS)
 LDFLAGS += -Wl,-E
 LDLIBS = $(LDFLAGS) $(SDL_LDFLAGS) -lSDL -lSDL_mixer $(EXTRALDFLAGS)
@@ -116,7 +116,7 @@
 
 clean:
 	$(MAKE) -C audiolib clean
-	rm -rf rott *.o
+	rm -rf rott rott.exe *.o
 
 distclean: clean
 	$(MAKE) -C audiolib distclean
