=== debian/changelog ===
rott (1.1.1-6) unstable; urgency=low

  * bump version for dak (I fumbled the last upload)

 -- Jon Dowland <jmtd@debian.org>  Thu, 24 Mar 2011 15:47:04 +0000

rott (1.1.1-5) unstable; urgency=low

  [ Fabian Greffrath ]
  * Add "Recommends: game-data-packager (>= 24)" and
    move rott-data to Suggests.
  * On remove, if rott-data is installed, delete all files
    that are not in rott-data, delete the whole directory else.
  * Remove debian/rott.dirs, don't claim the /usr/share/games/rott
    directory for this package anymore, it belongs to rott-data.

  [ Jon Dowland ]
  * restore prerm/postinst for alternative. Whoops! That's what
    experimental is for, folks!

 -- Jon Dowland <jmtd@debian.org>  Wed, 23 Mar 2011 12:53:28 +0000

rott (1.1.1-4) experimental; urgency=low

  [ Fabian Greffrath ]
  * Add Japanese po-debconf template translation,
    thanks Hideki Yamane <henrich@debian.org> (Closes: #599886).
  * Build all four variants of the game: Shareware Version, Commercial Version,
    CD Version and Site License CD Version (LP: #511810).
  * Handle variants via update-alternatives, document this in the manual page
    and in README-Debian, add symlinks for the manual pages.
  * Add lintian overrides for desktop-command-not-in-package
    and menu-command-not-in-package.
  * Fix another typo (parameter) spotted by lintian.
  * Remove the debug package, it has never been of any use.
  * Update Standards-Version and debhelper compat.
  * Make sure object files get rebuilt whenever develop.h is changed.

  [ Jon Dowland ]
  * add Recommends: rott-data (to be provided by packages generated
    by game-data-packager)

 -- Jon Dowland <jmtd@debian.org>  Sun, 16 Jan 2011 23:49:32 +0000

rott (1.1.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Francisco Javier Cuadrado).  Closes: #564185
    - Danish (Joe Hansen).  Closes: #583962

 -- Christian Perrier <bubulle@debian.org>  Thu, 03 Jun 2010 07:38:48 +0200

rott (1.1.1-3) unstable; urgency=low

  [ Fabian Greffrath ]
  * Converted from cdbs to debhelper 7.3.
  * Updated my email address.
  * debian/patches/01-demo-datadir.patch: New patch, enable
    playback of demo files in DATADIR.
  * Converted packaging to source format "3.0 (quilt)".

  [ Evgeni Golov ]
  * debian/control:
    + Standards-Version: 3.8.3, no changes needed.
  * debian/patches/02-persistent-typo.patch:
    + Fix typo spotted by lintian.

 -- Evgeni Golov <evgeni@debian.org>  Mon, 21 Dec 2009 14:38:16 +0100

rott (1.1.1-2) unstable; urgency=low

  * debian/rott.postinst:
    3drealms plays ping-pong with us, moved the zip to old location again.
    Lets try both locations before failing.
    Closes: #536536, LP: #395048

 -- Evgeni Golov <evgeni@debian.org>  Fri, 17 Jul 2009 00:03:11 +0200

rott (1.1.1-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * New upstream release.
  * debian/patches/01-gameover.patch,
    debian/patches/02-fix-end-level-display.patch,
    debian/patches/03-desktop-file.patch,
    debian/patches/10-german-eszett-as-backslash.patch,
    debian/patches/11-add-nosound-to-manpage.patch:
    + Removed, applied upstream.
  * debian/rules:
    + Added -Wno-pointer-sign and -Wno-unused to CFLAGS.

  [ Evgeni Golov ]
  * debian/control:
    + Standards-Version: 3.8.2, no changes needed.

 -- Evgeni Golov <evgeni@debian.org>  Thu, 02 Jul 2009 08:39:58 +0200

rott (1.1-3) unstable; urgency=low

  * debian/rott.postinst:
    + The shareware zip is now in pub/share/ on the ftp, fix the download link.
      Closes: #530570, LP: #305779.
  * debian/patches/11-add-nosound-to-manpage.patch:
    + Add the nosound option to the manpage.
  * debian/control:
    + Add myself to Uploaders.
    + Standards-Version: 3.8.1, no changes. 
    + rott-dbg goes to contrib/debug, not contrib/devel.

 -- Evgeni Golov <evgeni@debian.org>  Tue, 09 Jun 2009 10:38:11 +0200

rott (1.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/patches/*, debian/README.Debian:
    + Refreshed, renamed and commented all patches.
  * debian/patches/00-ludicrous-gibs.patch:
    + New patch to enable EKG mode by default, requires cheating
      otherwise, disabled in debian/patches/series.
  * debian/patches/03-desktop-file.patch, debian/rott.install:
    + New patch to add a generic rott.desktop file into the misc/ directory.
  * debian/rott.menu:
    + Changed to match rott.desktop.
  * debian/control, debian/rott.postinst:
    + Accept p7zip-full as an alternative to unzip to extract the shareware
      zip files.
  * debian/README.Debian:
    + Explained more detailed how to build the registered version of ROTT.
    + Described how to work around game hangs like the one described in #498413.
  * debian/control:
    + Fixed "binary-control-field-duplicates-source section in package rott".
  * debian/changelog:
    + Simplified, it's all GPL after all.
  * debian/po/gl.po:
    + Updated the Galician translation of the debconf template
      (Closes: #512692), thanks Marce Villarino <mvillarino@gmail.com>.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Mon, 16 Feb 2009 13:16:00 +0100

rott (1.1-1) experimental; urgency=low

  * New upstream release.
    + Uploaded to experimental due to the Lenny freeze.
  * debian/copyright:
    + Converted into machine-readable format.
    + Added further copyright holders.
    + Sourceless binary files have been removed upstream.
  * debian/control:
    + Bumped Standards-Version to 3.8.0.
    + Re-added rott-dbg package.
    + Promoted freepats and timidity to Recommends (Closes: #498984).
  * debian/manpage/, debian/patches/, debian/pixmap/:
    + Removed previous patchset, all applied upstream.
  * debian/patches/rott-1.1-disable-audiolib.patch:
    + Reverting parts of upstream r218 to disable audiolib,
      for testing purposes, disabled in debian/patches/series.
  * debian/patches/rott-1.1-registered-version.patch:

