## rott 1.1.1-1

=== debian/control ===
Source: rott
Section: user/games
Priority: extra
Maintainer: CepiPerez <cepiperez@gmail.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev, libsdl-mixer1.2-dev
Standards-Version: 3.7.2

Package: rott
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Rise of the Triad is a straightforward 3D shooter filled with tons of explosions and carnage, as well as some evil monks.
XSBC-Bugtracker: mailto:cepiperez@gmail.com
XSBC-Maemo-Display-Name: Rise Of The Triad
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oEHRIjFn1dCUUAAA9fSURBVGje1Zp7cJTXecZ/57vtXdKupNX9BgJJ
 IIQwCBAG7BhswDjYCY5JQuxM7LRuJ9M0TiZtkrZOpk7jidtk6lzdOo07jRMn
 8QSb+IKxyYDvIBsQdzACdL+ttJJWe9W333f6hyVmvRVxSMFNd2Zn9cfu0fue
 53ne93nP+eD/+Utc4bXk9OfM35n/Q2Z9/sklkLmeyFo7M/grmoB2BddSMgIX
 s+y+BOxZkvqTSGAmeAVQs5LJDN4GrCtJJ/UK0UaZ3gwN0KffF4NVFcUlpRRX
 g7bKFQh8Jnh1OnBnoLDYuWbpwi8D7R9a3rTLsu0Y4AIcGd9VZtHKB5pA5hrq
 dHAuwLWwIrCsKt9x/65HvzVfpsauK8jP/6mu6+6sJGbTzAeOgJpBG4eiKG5A
 Ni+c96/r1lzLK22H5Q//+SFZXVLwSX8gMA/wAE7AmP6N+n8l4sydm0nAZdu2
 8sD9X/v6a0//dI5b1+QTTz8ngrlenCKN1+X62TC0KIrisW07U9gSSGf1jg8E
 ASVDsC7AuX7jLZUv7XhszerVazl9oUfgqWAiMsjccj+Rod7CjZs2nbJt25pG
 Qc+gkvrHClz5I3deyXgbgCPXH/Cmwz23fWTTjRXLWpbz+uELuHMf4FC3wXWt
 S/jzT24Wb+59ifq6xlXTCTgzaCQ+yDKqZHB/Rri+XLdReU1t6Ve2b/tY3qf+
 4otS8WwRsck2hsbmk4ofYknDXHp6u/WRiWSB7jBeTyQSU9Nl1sqijrxaCIhZ
 GpYxnYTz47fftv2GNSuLdr3wIj2TAeEPLKPU+Sx+/1JOdUwgBDz0jb+TMh1b
 6/F4mwD39O+NLBTE1aSQzAreAFyVVXMCA6fbPubPcXP/D34hg8EtVJeHMQyN
 40c+S3Hdt3nkv35Jd3e3uGH5IkqLgj8E0kIId4YWMkvrVUtAzaCPMVMSi712
 66b163ji2T0yr/BD4tbbHuDC2be4vTUNFHLh7BvMWfYgv3jyUbZv/bDs6Tij
 bNq8+T+klGSUVSUjHnE1KTTTcQ3AVRgsKVCt8evXbdxM2+EjwrRK2PGbh6nO
 72BwAipKYpSWL6S9fYiJlMpQKCRWLVvAwQNvNk73BVdWX7isiqRcRqKZtsEA
 nHm5eT6nGd74/Ye+23zfV75GTL2ZbR+/H4c+THkwwZ1rodQX5sD+x+nvexVH
 4TfZu28X2z+8DlJJT0P9wocNw3BloKBlaU1ciSqU3bAc0wLMEalk/YZVjX+f
 jMd9P9mxX9bVf04cfOvX1Ne1UqU8TkIFjyoJKXcgCJNMlREOv0VttYeWpkae
 3/tmqTcnd28sFhufbmZWVoO7Ighkm7aZ0uneumnVhr/50n3ehx97UuYEbhb9
 fedYseqv0I0QtoT2UVg5D86f/jV1dfcgCGG5t7Bz9yvUz6tl0dwiraFhwX9m
 VLNMLfyvERBZVlmfhtoDuCqLcltWNNXdMxga8Rw4a4u6hq9RViZ4dtejpCde
 Y3XtIC0fh7bdcH5YZSjspLysnAud75Cf56Gvaz/rr7te7t6zT5+7YGHnQH9/
 xzQCmTPD+05wymUK1wE419+0ce6i6sADjQ11hQ98/zFZWvFnnD3zFKdPH8cw
 5vPFTxjEdahfBIqAEn+UTbfcx/79PyIvN8iZHidJCbpii8qgT0YjkQeBZIag
 sy33ZSMgsrruDMQeoRlee/idT991x9blh460i/7JlaK8fD15eTa2HaOh/gZe
 fO7b3LgZGq+FtqOQCMGOlw7h81VSkF+JohQzPmXjkWdY0bxE/G7vPhZds7qx
 t6/7xQwErCwExOUgILIsw0X61JYV1t37mTs3SNtWfvXiYZyexfT3tXGkfR99
 A2niiTZW1IPXA9KGxuVQ4kmDeYKi4jWcO/cy0dgZenqKaO8YYcpMsqZlIUcO
 tzWUl5XNyZgZ9Cw9yMulkMhwnIYQwgkYCyrzt7UuWxL8+W+fJ62uQFMsensP
 s3jJp8gPLKKp9BAFeWDkgy8XSmrA7wWvuwSPW8Vh+JiMdKBr4/RNrOB0x2Hu
 vON2ubi2tLS8uuY70xvlyHKrlxS0+j6GLbNsuu6+++51PmvyXkWV6k92vELj
 ou8wOHiIpcvuou3Ag4xHJuk89xS3t1oMnYKHH4P9O2DDEtjdHqO7r5tAfh1C
 CWBbaYZDgyBShEO9YlFdFQfbT+SHI9GfTdMnnUEn+1JGT/kD6GMAzualKwrO
 vPH0327ZfJP+oyd2SY//s7ido/jzAnR37cXtXkR5aZDqhk/wvefA7YZba+CO
 VfCd5z2EE358Oc3E42O4XW6isW7ycssJxYKMToRx6U7Sqbi9qnXla0A8a2ZQ
 L4WCeomymbn7Hpc3x+3XUp+/Z/tHWzp7+8XOfWlRVXUtoeFOcvMqOX36BQL5
 i0nEz9Pd3Y3luIE9Jyv5zauTvHy2iZS6FlUpJsdrkJoykXaMeDxEjq+agYGT
 5BT6MaP9rGhaKJ584WW5auVqpae3++2Mac2+VElV3mf3nYBzXlV5zYKa4paC
 XL/41iNPykDBSsxUF5oxgbRCWEoti5uvQ4hCgsEVlJU0MD52jrqGLxAe6yca
 GQIm0Yy5mKZOeKyLYOGNxBMnKa/YyOGjFsJXia5aNM0tFaffOfGxpS3LF2To
 Qcsye7MioGQM6kZG0/KV+MR1H7np+o/87tVXxcEzuigubmRyMkw8ZjIUeofq
 Uh+O8S9gyhSh8TSRyCCBQBMTE8eorrkNh0MwEh4k6NzBwtKDjCQWYZqTJBLD
 WPY4qKV4nP1UFbtZu2SRbDt2ymc4POHh4eFjGRZjVhSynV+m0/QA3oWLlxQ1
 Vxd8cWHdnIJ//LenpSfnFqEKG8OhEB5PoishPr/+WeYWwm0tg7x2fIjxuAND
 96FpHtLpBJ2dbWxc8g63rxwj6IZ5pd28cmwQ3ViMz1dIZHw/Q+ECErF+PA5T
 NDXUc+hUR0tkMvpjRVGElNLMSOI9Pkm5hNd3TCNgF6njD2258fr6HzzxHJJC
 YZkhksk+8vM34dFP89Ut+zEkiJXwVi/cvX6cRPw4sfgY0o7S0/MbFtfY3Ng4
 QjwF4RoYSZh8YWMYYZ9gcOBtKiruBEthKKrQduI0ZiIiU7FxNt1880HbttNZ
 bvU9M7TyeyqP9rl7P/OVAo+xaCQ6Kd8+FmF+wzdY0LARm1oGex7h06uPUhCA
 8m3w2XtBqYSVteB1pkgmJ7ClRqBgOzmeKbDhnANWtEL1Okgq8KlVHfh9abq6
 d2LbIXr6g6Rd8xmPRkRDdQm7dr+kza+d35jBDDXbbqtZbnOGPu6GBY3B9Gjn
 3Xdtu73ovgceFQ7vLUQjh+jqj1Ho+S1/fdNRiitgyT1QVgMnDkK6C/Qk7HwL
 NGMxpjlMMtlPVTBMTf4YTieEojCnFnIrQZpQZYRp70piU4mmSoaGh8n1p2me
 U8HZ813S7cm5rrKmZs/gwEAEMLPttjrLkO5UFMVT4JKtG1Zd89G9bx5wHDqn
 IG0HSauam5Z3srXpKB1pmLMezuyBszvh2D54fh/8+KVCUulyDMOLZZvompdz
 /SO8fHKMaBi0MYidh94QaEEYHYKt16Q42TvJZCIXaftITo1TV5FDTWlAHHmn
 w2dZ6vGJyMTZaUFnzg1Szag8MzDpt95665xqv+PLhXneqsdfeE1IZQve3HnM
 KXiKu5a2k++HRAp6X4cDhwPs2O9kz/Ei+iLLCRZvJW2GEYqGoQcx7VF83mYS
 ST89o6Uc7YKz/TrpkSmsfknCAdGIQuv8BBeGTKJJN1NpL/GpAeZVFOHWDYk7
 56ZQKPSIlDI1jcJFMasZ9FEdDodhWVb4+tbmpwJacvHu/QdFV6iR/Lwgq+f/
 nA2NQ+xuhwNn4fCFG3jmoIu+6DoicZW8vHochhOHI0Y81otpTqAoHtLmAFZ6
 AiES5OTMRUqLyWQuw4kFHO/1EgrloTBCNAnNNXEi8RCjkWK8OQZaeojiYJE4
 efIMS69dW3Guo+NXQgglg0ryPRSyLCv1i18++dKeJ36wrPXaa8UTu07JqSmv
 qC15m5MXRnn+YA7pnH/hVI+PwZEJDIeOZXbhdBaBTJBIhIlE9iGpw5fbyGRk
 D273NaiqQNWKiUR+h64XAQqCGII08VSCvvFGzg3N42jnMD4XpMwBQqPFlJUo
 aJi4XA55+Nip+q3bPvHckfb2wWwELtqIbdvvdj/3+Hf/sqV5cdHjz+wDtUp4
 PBrjcYVYYgHz5q7nfMc3yc8twuVIo6geVMWFYJKp1ARul6CsqA5VJEgl9lAS
 bCUaPYuV7iFt2WjKu7Jzu9wkkmfQtVy8Xh23w0JRulBEPpFUE4JONM2kb1RQ
 GrCZX1kq2k6ckwrGWn/Q/++hoeGLGrjof0rKyvUbVzbe45GJ7yUsTTlz7gLb
 Nq0hFpskkTSRWAhpkjBB1xWstI1DF4TCE3h9HhxOD6OhYdwOF9H4BLruRVMk
 fSOjBP15pNIWDkPHsiwi0Ri2rZHv95JKxAn48xgYHkPVVEzTRFENkqkUaTON
 qiqMR1Pkehw8s/+MtWp5y12vvP76kzMozByvy4ULGsQbR883bF5ao1xTP4+W
 BTX0DQxQ4Pdj6Ba6ppNKmXiFJDVlkl+cS1FhkGMnTlJeVoqm6eQ43AwMh/B6
 8lnW3MSRE6dY0VRBLJEgbaYJ5OUyGY9SUgDDo2Fi8SRzyquIxmPUz62ho6uf
 xfU1RKJxBkND+Dz5GLrO1JRJaioBCDWWSPoyrXXmeaTyD1//Rs03/+nBH5cE
 xPrJsSkcDg2X04FQBKaZpjBYxMT4KFOmhcvpJJ5IYKXTxBNpVMPGSkFujgeP
 x41t24xHJikMBBgbH0fTNYQAKSHH62ViYpxUGlxOHWlLDIdgLBIn1+tlIhoH
 WxA3p3AoGoX5OXQNhCmrrmVVa8sPjx079qUTx49PvScBIYSQ7571yZtv2fLV
 zvOdlrTNapfXt8GW0ittKW3bFkIIVFWRlmULBKiKihDvLqNM93XTTGNLUBWB
 ZUs0TUPaFqqm6um0bVqWJXM8Tk9yKh2TEiGljQQMTcW0JIoQ7zYpVWBZUkop
 hSLkUEVJ2RtSsb6/c+czp2ZQENnzgBBCmT6zVMvKypzBYJHPti3NstKqbUsh
 pRRSSqSUSsbN4+Xe5iOEIqS0L5qymf1TVcUWQkhFUW1N0yyHw7B03bAcDsfU
 4NBg7MTxE6nZKDTbaYTIOtpQZvnOlX5lX4bbs9wvv8dSi/c5LxKzJCWvwiMK
 syXCLMeM/2MeEH/gcw9X+xmLSyXA+93eiMvl7gcQfGaw73tz+d8relaelapz
 lQAAAABJRU5ErkJggg
