=== debian/changelog ===
rott (1.1.2-2) unstable; urgency=low
  
  * Team upload.

  [ Fabian Greffrath ]
  * Remove "Recommends: timidity" and the corresponding advice in
    debian/README.Debian. Installing any package containing a soundfont
    should be sufficient for music playback to work (see #498984).
  * Run "wrap-and-sort -asb".
  * Fix a segfault in the Darian level, original bug report and patch
    by Luc Habert (Closes: #700977).
  * Color crosshair by player health.
  * Replace the icon with a self-drawn alternative in three different
    formats and provide a reproduction rule in debian/rules.
  * Enable parallel builds.
  * Correctly append to CFLAGS in debian/rules.
  * Fix conflicting types in variable declarations (Closes: #751510),
    thanks Michael Tautschnig.

  [ Stephen Kitt ]
  * Drop obsolete Lintian override; rott-sitelicense is no longer
    detected as an extra license file.
  * Use the canonical 1.0 copyright format URI.
  * Standards-Version 3.9.5, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 18 Jun 2014 07:14:21 +0200

rott (1.1.2-1) unstable; urgency=low

  * Imported Upstream version 1.1.2
  * Update Vcs-* fields.
  * Remove all patches applied upstream.
  * Adapt debian/rules to the new build system.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 21 Feb 2012 11:56:38 +0100

rott (1.1.1-7) UNRELEASED; urgency=low

  * Clarify relation to game-data-packager and its generated
    packages in debian/control.
  * Export CFLAGS for them to take effect as per dpkg (>= 1.16.1).
  * Update Vcs-Browser field in debian/control.
  * Remove obsolete 00-disable-audiolib.patch and 00-ludicrous-gibs.patch.
  * Bump debhelper compatibility to v9.
  * Fix format string vulnerabilities.
  * Update patches and header information.
  * Update debian/copyright to comply to DEP-5.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Wed, 15 Feb 2012 13:45:37 +0100
