=== debian/rules ===
#!/usr/bin/make -f

DEB_CFLAGS_MAINT_APPEND += -DDATADIR=\"/usr/share/games/rott/\"
DEB_CFLAGS_MAINT_APPEND += -Wno-pointer-sign -Wno-unused
export DEB_CFLAGS_MAINT_APPEND

debian/rott.xpm: debian/rott.png
	convert $^ $@

debian/rott.png: debian/rott.svg
	inkscape --export-png=$@ $^

%:
	dh $@ --sourcedir=rott

override_dh_auto_build:
	# Shareware Version
	$(MAKE) -C rott tidy
	dh_auto_build -O--parallel -- ROTT=rott-shareware
	# Commercial Version
	$(MAKE) -C rott tidy
	dh_auto_build -O--parallel -- ROTT=rott-commercial  SHAREWARE=0
	# CD Version
	$(MAKE) -C rott tidy
	dh_auto_build -O--parallel -- ROTT=rott-superrott   SHAREWARE=0 SUPERROTT=1
	# Site License CD Version
	$(MAKE) -C rott tidy
	dh_auto_build -O--parallel -- ROTT=rott-sitelicense SHAREWARE=0 SITELICENSE=1
