## rott 1.1.2%2Bsvn287

=== debian/changelog ===
rott (1.1.2+svn287-3) unstable; urgency=medium

  * Team upload
  * Suggest kdialog instead of kde-baseapps-bin (see #885839)
  * Update Vcs-* to point to salsa.debian.org
  * Use https URLs for Homepage and Source
  * Use https for d/copyright Format
  * Standards-Version: 4.1.3 (no further changes)
  * Use debhelper compat level 11
    - Remove redundant dh-autoreconf build-dependency
  * Set Rules-Requires-Root to no
  * Enable full compiler hardening

 -- Simon McVittie <smcv@debian.org>  Mon, 15 Jan 2018 10:23:17 +0000

rott (1.1.2+svn287-2) unstable; urgency=medium

  * Show a dialog box if files are missing. Based on patches and
    wordings by Alexandre Detiste, thank you very much (Closes: #790407).
    + Replace the unhelpful "W_InitFiles: no files found" error message
      with instructions to read README.Debian.
    + Improve README.Debian with clear instructions on how to use
      game-data-packager to locate/download the game data, build the
      possible rott-*-data Debian package(s), and install it/them.
    + Add "Suggests: zenity | kde-baseapps-bin | x11-utils | libnotify-bin"
      for the supported dialog box applications.
  * Do not recommend any soundfont at all, leave this to the
    libsdl-mixer1.2 package.
  * Update Uploaders field and Debian packaging copyright with my
    <fabian@debian.org> address.
  * Remove rott.menu file and icons in XPM and PNG formats, install upstream's
    SVG icon.
  * Fix the rott.desktop file.
    + Remove hard-coded fullscreen mode and resolution.
    + Add keywords.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 09 Oct 2015 09:09:40 +0200

rott (1.1.2+svn287-1) unstable; urgency=medium

  * New upstream SVN snapshot.
    + Remove all patches that were applied upstream.
    + Upstream switched build system to Autotools, add
      "Build-Depends: dh-autoreconf" and adapt debian/rules accordingly.
  * Add debian/README.source file to document how the Debian source
    tarball was created, add debian/gbp.conf file to force xz compression.
  * Bump Standards-Version to 3.9.6.
  * Move g-d-p from Depends to Recommends, drop virtual rott-data package from
    alternative dependencies.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 11 May 2015 14:23:27 +0200

rott (1.1.2-3) unstable; urgency=medium

  * Make the "commercial" variant recognize all supported
    multiplayer map files and set 'gamestate.Product' accordingly.
    This saves us from building the SUPERROTT and SITELICENSE variants
    which had their multiplayer map file names hard-coded.
    Adjust documentation and packaging accordingly.
  * Fix missing fog on level Foggy Mountain (Closes: #775530).
    Light level is calculated based on scaled texture and sprite height
    and is thus resolution-dependent, fix special-casing for fog.
    Thanks Alexandre Detiste for the bug report!
  * Fix scaling of the weapon sprite.
  * Fix scaling of the sky texture.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 30 Apr 2015 16:15:21 +0200
