=== debian/control ===
--- 
+++ 
@@ -3,26 +3,28 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Fabian Greffrath <fabian+debian@greffrath.com>,
+ Fabian Greffrath <fabian@debian.org>,
  Evgeni Golov <evgeni@debian.org>,
  Jon Dowland <jmtd@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11~),
  libsdl-mixer1.2-dev,
  libsdl1.2-dev
-Standards-Version: 3.9.5
-Homepage: http://icculus.org/rott/
-Vcs-Git: git://anonscm.debian.org/pkg-games/rott.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/rott.git
+Rules-Requires-Root: no
+Standards-Version: 4.1.3
+Homepage: https://icculus.org/rott/
+Vcs-Git: https://salsa.debian.org/games-team/rott.git
+Vcs-Browser: https://salsa.debian.org/games-team/rott
 
 Package: rott
 Architecture: any
 Depends:
- rott-data | game-data-packager (>= 24),
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- musescore-soundfont-gm | freepats
+ game-data-packager
+Suggests:
+ zenity | kdialog | x11-utils | libnotify-bin
 Description: SDL-Port of Rise of the Triad
  Rise of the Triad is a high quality, fast scrolling first-person perspective
  3D action game. It includes a lot of destructive enemies, an arsenal of
