=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_CFLAGS_MAINT_APPEND += -Wno-pointer-sign -Wno-unused
export DEB_CFLAGS_MAINT_APPEND

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	# Both flavors are configured and built in the dh_auto_build target.

override_dh_auto_build:
	# Shareware Version
	dh_auto_configure -- \
		--enable-datadir="/usr/share/games/rott/" \
		--enable-suffix="shareware" \
		--enable-shareware
	dh_auto_build -O--parallel

	# Commercial Version
	dh_auto_configure -- \
		--enable-datadir="/usr/share/games/rott/" \
		--enable-suffix="commercial"
	dh_auto_build -O--parallel

override_dh_auto_install:

override_dh_install:
	dh_install --sourcedir=rott
