## rott 1.1.2+svn287

=== debian/control ===
Source: rott
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian+debian@greffrath.com>,
 Evgeni Golov <evgeni@debian.org>,
 Jon Dowland <jmtd@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 3.9.6
Homepage: http://icculus.org/rott/
Vcs-Git: git://anonscm.debian.org/pkg-games/rott.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/rott.git

Package: rott
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 game-data-packager,
 musescore-soundfont-gm | freepats
Description: SDL-Port of Rise of the Triad
 Rise of the Triad is a high quality, fast scrolling first-person perspective
 3D action game. It includes a lot of destructive enemies, an arsenal of
 weapons from simple pistols to missile launchers, life-preserving armor, traps
 and ambushes galore.
 .
 WARNING: Rise of the Triad features wanton and gratuitous violence.
 .
 This package contains no data files: use `game-data-packager' to generate
 a suitable data package from the publicly available "Rise of the Triad:
 The HUNT Begins" shareware episode.
