## rott 20211123

=== debian/changelog ===
rott (20211123-1) unstable; urgency=medium

  [ Jonathan Dowland ]
  * Remove myself from Uploaders.

  [ Fabian Greffrath ]
  * Update debian/watch file.
  * Switch to my own, still unnamed, SDL2-based fork
    (fixes: #1038552).
  * New upstream version 20211123.
  * Remove debian/gbp.conf file.
  * Remove no-files-found-dialog.patch, solved upstream.
  * Bump Build-Depends to SDL2 libraries.
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.6.2.
  * Bump Debian packaging copyright year.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 27 Jun 2023 14:53:43 +0200
