## rott 20230810

=== debian/changelog ===
rott (20230810-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1114348)

 -- Adrian Bunk <bunk@debian.org>  Wed, 08 Oct 2025 17:14:56 +0300

rott (20230810-1) unstable; urgency=medium

  * New upstream version 20230810.
  * Remove desktop-file.patch, applied upstream.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 07 Sep 2023 21:53:44 +0200
