=== debian/control ===
Source: rott
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian@debian.org>,
 Evgeni Golov <evgeni@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libsdl2-mixer-dev,
 libsdl2-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/fabiangreffrath/rott
Vcs-Git: https://salsa.debian.org/games-team/rott.git
Vcs-Browser: https://salsa.debian.org/games-team/rott

Package: rott
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 game-data-packager
Description: SDL-Port of Rise of the Triad
 Rise of the Triad is a high quality, fast scrolling first-person perspective
 3D action game. It includes a lot of destructive enemies, an arsenal of
 weapons from simple pistols to missile launchers, life-preserving armor, traps
 and ambushes galore.
 .
 WARNING: Rise of the Triad features wanton and gratuitous violence.
 .
 This package contains no data files: use `game-data-packager' to generate
 a suitable data package from the publicly available "Rise of the Triad:
 The HUNT Begins" shareware episode.
