=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,8 @@
 #!/usr/bin/make -f
 
-DEB_CFLAGS_MAINT_APPEND += -Wno-pointer-sign -Wno-unused
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DEB_CFLAGS_MAINT_APPEND += -Wno-pointer-sign -Wno-unused -std=gnu17
 export DEB_CFLAGS_MAINT_APPEND
-
-debian/rott.xpm: debian/rott.png
-	convert $^ $@
-
-debian/rott.png: debian/rott.svg
-	inkscape --export-png=$@ $^
 
 %:
 	dh $@ --with autoreconf
